rem Zde se definuje tabulka:  Velikost TeXu -- Nazev programu:

if "%TEXSIZE%"==""  goto standard
if "%TEXSIZE%"=="b" goto big
if "%TEXSIZE%"=="h" goto huge
echo the TeX size variant is not known ???
goto end

:standard
  set TEXVER=tex186
  rem ................ (set TEXVER=tex je mozne a nutne, mate-li XT)
  set TEXSIZE=
  goto end

:big
  set TEXVER=tex386
  rem ................ (set TEXVER=btex nebo btex386 je mozne, mate-li
  rem ................ horsi stroj, nez 386. Nedoporucuje se)
  set TEXSIZE=b
  goto end

:huge
  set TEXVER=htex386
  rem ................ (jedina mozna alternativa)
  set TEXSIZE=h
  goto end

:end


